{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "CTG's Superhero Pack",
  "version": "1.5",
  "author": "",
  "files": [
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 255025,
      "fileID": 2527397,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 291921,
      "fileID": 2550403,
      "required": true
    },
    {
      "projectID": 241067,
      "fileID": 2387284,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2818228,
      "required": true
    },
    {
      "projectID": 228571,
      "fileID": 2238792,
      "required": true
    },
    {
      "projectID": 630788,
      "fileID": 4517613,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2480016,
      "required": true
    },
    {
      "projectID": 233180,
      "fileID": 2297853,
      "required": true
    },
    {
      "projectID": 861552,
      "fileID": 4559638,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 226843,
      "fileID": 2243866,
      "required": true
    },
    {
      "projectID": 59693,
      "fileID": 2323497,
      "required": true
    },
    {
      "projectID": 389381,
      "fileID": 4361818,
      "required": true
    },
    {
      "projectID": 244721,
      "fileID": 2839089,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2309699,
      "required": true
    },
    {
      "projectID": 439870,
      "fileID": 4480821,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4500658,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 77286,
      "fileID": 2323503,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 433706,
      "fileID": 3264090,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    }
  ],
  "overrides": "overrides"
}